{% load static %}

<!doctype html>
<html lang="en">

<head>
	<title>{% block title %} FPGA-Interface {% endblock %}</title>
	<meta charset="UTF-8">
	<meta name="author" content="Joachim Reif">

	<link href="{% static 'login/styles.css' %}" rel="stylesheet">
</head>

<body>
	<header>
		<h1>FPGA-Interface</h1>
	</header>
	<main>
		{% block tempplace %}
		{% endblock %}
	</main>
</body>

</html>